---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-tiny-vm-azure
name: alpine-3.20.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T17:04:54.595373'
uploaded: '2024-09-06T20:27:59.042955'
signed: '2024-09-07T00:28:15.511091'
released: '2024-09-07T03:09:21.634193'
artifacts:
metadata_updated: '2024-09-07T03:09:21.634827'
